body { background:url('../../images/background/BG.gif') top left #fff repeat-x; margin: 0; padding: 0; font-size: 13px; }

img, div { behavior: url(iepngfix.htc) }

h1 { font-family: 'QuicksandBold', Arial, Verdana, Helvetica; font-weight: normal; font-size: 19px; color: #72b5cc; letter-spacing: -1px; }
h2 { font-family: 'QuicksandBold', Arial, Verdana, Helvetica; font-weight: normal; font-size: 19px; color: #fff; letter-spacing: -1px; margin: 45px 0px 0px 0px; padding: 0px 30px 0px 30px; }
.ie9 h2 { margin: 35px 0px 0px 0px; }

h3 { font-family: 'QuicksandBold', Arial, Verdana, Helvetica; font-weight: normal; font-size: 30px; color: #fff; letter-spacing: -1px; margin: 18px 0px 10px 0px; }
.MoreContent h3 { color: #72b5cc; font-size: 25px; margin-top: 25px; }
h4 { font-family: 'QuicksandBold', Arial, Verdana, Helvetica; font-weight: normal; font-size: 18px; color: #fff; letter-spacing: -1px; margin: 30px 0px 0px 0px; }
.MoreContent h4 { color: #72b5cc; font-size: 17px; margin: 20px 0px 7px 0px; }
#Our-Story h4 { color: #af8949; margin: 0px 0px 10px 0px; }
h5 {  }
h6 {  }

.Blue { color: #72B5CC; }

#Address { font-family: 'QuicksandBook', Arial, Verdana, Helvetica; font-weight: normal; font-size: 18px; color: #fff; letter-spacing: -1px; margin: 0px 0px 0px 0px; }

#Wrapper { position: relative; margin: 0 auto; width: 960px; overflow: hidden; background:url('../../images/background/Bird-BG.gif') top right no-repeat; padding: 33px 0px 0px 0px; }

.GlobalLogo { position: relative; margin: 0 auto; width: 459px; height: 131px; }
.Content { position: relative; z-index:80; font-family: Arial, Verdana, Helvetica; float:right; width: 510px; overflow: hidden; margin: 60px 20px 40px 0px; text-align: center; display: inline; }
.MoreContent { padding: 0px 94px 0px 94px; }
.Delivery { position: relative; width: 100%; font-size: 12px; }
#Price { color: #b59864; margin: 5px 0px 0px 0px; }

#Our-Story { border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; background-color: #e6d9c2; font-family: Arial, Verdana, Helvetica; font-size: 12px; float: left; display: inline; width: 303px; margin: 580px 0px 20px 71px; padding: 28px; }

#Button { position: absolute; width: 192px; height: 189px; left: 50%; margin-left: -341px; top: 520px; z-index: 80; }

.best-pizza { z-index: 500; border-radius: 11px; position: absolute; top: 176px; left: 50%; margin-left: -438px; text-align:center; font-size: 17px; font-family: 'QuicksandBold', Arial, Verdana, Helvetica; background: #D6BC90; color: #fff; padding: 9px; width:  221px; }
.best-pizza a { color: #fff; text-decoration: none; }
.best-pizza .link { font-size:  13px; color: #8a6526; display: block; margin-top:  3px;
}

#FrameOverlay { position: absolute; width: 467px; height: 381px; left: 50%; margin-left: -460px; top: 210px; z-index: 60; }

#Heading-One, #Heading-Two { padding-right: 29px; }
#Heading-Three { padding-right: 0px; }

.feature { position: relative; width: 100%; z-index: 500; margin-top: 25px;}
.feature .vote {
    float: right;
    height: 143px;
    padding: 14px;
    width: 60%;
    border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px;
    background: #e6d9c2;
    font-family: Arial, Verdana, Helvetica; font-size: 14px;
    text-align: center;
}
.feature .vote .award { float: right; margin-left: 10px; }
.feature .best-pizza {
     height: 93px;
    padding-top: 69px;
    left: 0; top: 0; margin: 0;
    float: left; width: 33%;
}

/* --------------------------- */
/* ROTATING BANNER       	   */
/* --------------------------- */

/* rotator in-page placement */
div#rotator { position: absolute; width: 409px; height: 322px; left: 50%; margin-left: -470px; top: 219px; z-index: 50; }

/* rotator css */
div#rotator ul li { position:absolute; list-style: none; }

/* rotator image style */	
div#rotator ul li img { padding: 0px; }
div#rotator ul li.show { z-index:1; }



/* #Font-Face
================================================== */

@font-face {
    font-family: 'QuicksandBook';
    src: url('../../media/fonts/Quicksand_Book-webfont.eot');
    src: url('../../media/fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../media/fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('../../media/fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('../../media/fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'QuicksandBold';
    src: url('../../media/fonts/Quicksand_Bold-webfont.eot');
    src: url('../../media/fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../media/fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('../../media/fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('../../media/fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
